body {
    background: #fff;
}

#page {
    margin: 0 auto;
    width: 960px;
}

.form-weight-normal {
    width: 400px;
}

.autoclear {
    color: #aaa;
}

.autoclear-normalcolor {
    color: #000;
}
#tovary {
    height: 65px;
    margin: 0 0 0 80px;
    width: 980px;
}
#tovary a{
    text-decoration: underline;
}
#tovary a:hover {
    text-decoration: none;
    color:#FF7F50;
}
